p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset {
	margin-bottom:20px
}

body {
	font-family: sans-serif;
	font-size: 16px;
	color: #000;
	background-color: #456789;
}

h1 { font-size: 40px; }
h2 { font-size: 30px; }
h3 { font-size: 20px; }

hr {
	border:0 #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0
}

.oxymoron {
    display:table;
    width: 100%;
    border-collapse:collapse;
    border-spacing: 10px;
}

body > .oxymoron {
	margin: 0px auto;
	width: 900px;
}

.notarow {
	display:table-row;
}

.notarow > div {
	display:table-cell;
	vertical-align: top;
	height: 100%;
	padding: 10px;
}

#panel {
	/* height: 100%; */
	margin: 5px 5px 5px 0px;
	border: 1px solid #000;
	padding: 10px 10px 10px 10px;
	background-color: #9abcde;
}

#panel2 {
	/* height: 100%; */
	margin: 5px 5px 5px 0px;
	border: 1px solid #000;
	padding: 10px 10px 10px 10px;
	background-color: #8aacce;
}

#panel3 {
	/* height: 100%; */
	margin: 5px 5px 5px 0px;
	border: 1px solid #000;
	padding: 10px 10px 10px 10px;
	background-color: #7a9cbe;
}

#header {
	height: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	/* background-color: #345678; */
}

.notacell > div {
	height: 100%;
}
.notacell2 > div {
	height: 100%;
	width: 100%;
}

#header .notarow > div {
	width: 33%;
}

#bottom-content .notarow > div {
	width: 50%;
}

#bunnyol {
	margin-bottom: 10px;
	background-color: #000808;
}
#bunnyol .notarow > div {
	width: 50%;
}

#bunnyol .notarow2 > div {
	width: 100%;
}

#centre-content {
	height: 660px;
	margin-bottom: 10px;
}

#bottom-content {
	height: 100px;
	margin-bottom: 10px;
}

a {
	color: #444;
}
a:focus {
	outline: 1px solid;
}

